• Ajustes de Segurança para Very Secure FTP Daemon

    Segundo declarações do especialista em segurança da SecurityReason, Maksymilian Arciemowicz, foi descoberta uma vulnerabilidade de risco médio no servidor de FTP vsftpd para sistemas Unix-like. A falha poderia abrir caminho para a realização de um ataque Denial-of-Service (DoS). Além disso, o bug pode perfeitamente ser utilizado por atacantes, por exemplo, para desativar uma ampla gama de servidores.

    As versões afetadas, incluindo a 2.3.2 do vsftpd (Very Secure FTP Daemon), já estariam afetadas. Devido a esse transtorno, foi liberada a versão 2.3.4 para corrigir o problema, sendo recomendado a todos os usuários a atualizar para a versão mais recente o quanto antes.

    Otimizado para segurança e velocidade sob heavy loads, servidor FTP é utilizado por uma série de sites bem conhecidos, tais como ftp.suse.com, ftp.readhat.com, ftp.gnu.org, ftp.kernel.org e ftp.freebsd.org.


    Saiba Mais:

    [1] VSFTPD: http://vsftpd.beasts.org/
    [2] Heise On-line: http://www.h-online.com/security/new...r-1200283.html

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L